@font-face {
  font-family: open_bold;
  src: url("/wp-content/themes/woodmart/fonts/OPENSANSHEBREW-EXTRABOLD.otf");
 
}
@font-face {
  font-family: open;
  src: url("/wp-content/themes/woodmart/fonts/OPENSANSHEBREW-REGULAR.otf");
 
}
a#quickcallbutton {
    width: 100px!Important;
    height: 100px!Important;
}
h4.woodmart-title-container.title.woodmart-font-weight- a {
    color: #a7c738!Important;
    font-weight: 600!important;
    font-family: open_bold!important;
}
.instagallery-items .ig-item a img {
    border-radius: 20px!Important;
}
body, p, div, a, li, span{
    font-family:open!Important;
}
.vc_column-inner.vc_custom_1554105636031 strong {
    font-weight: 600;
    color: #656565!Important;
    font-family: open_bold;
    font-size: 34px;
}
 h1, h2, h3, h4, h5, h6{
    font-family:open_bold!Important;
}
.my_h2 h4:after {
    content: " ";
    align-items: center;
    width: 10px;
    height: 10px;
    background-color: #000;
    display: inline-block;
    border-radius: 50%;
    margin: auto 10px;
    padding: 0;
    vertical-align: middle;
}
input#fld_6009157_2 {
    direction: ltr;
    text-align: right;
}
input#fld_6009157_1{
    direction: ltr;
    text-align: right;
}
.my_h2 h4:before {
    content: " ";
    align-items: center;
    width: 10px;
    height: 10px;
    background-color: #000;
    display: inline-block;
    border-radius: 50%;
    margin: auto 10px;
    padding: 0;
    vertical-align: middle;
}

.woodmart-info-box {
    text-align: right!Important;
    display: flex;
    align-items: center;
}
 .woodmart-social-icon:hover .woodmart-social-icon-name {
    padding-right: 15px;
    DISPLAY: NONE!Important;
}
/* SOCIAL ICONS */
.woodmart-sticky-social i {
    width: 50px!Important;
    border-radius: 50%!Important;
    line-height: 50px!Important;
    font-size: 28px!Important;
}
.woodmart-sticky-social .woodmart-social-icon {
    border-radius: 50%!Important;
    width: auto;
    height: 50px!Important;
    min-width: 50px!Important;
    margin: 0;
    overflow: hidden;
}
.woodmart-sticky-social-left {
    left: 3%!Important;
    top: 37%!Important;
	}
.woodmart-info-box .info-box-title {
    margin-bottom: 0px!Important;
    color: #656565!Important;
}
.woodmart-counter  {
    color: #fff!important;
}
.woodmart-counter .counter-label {
    margin-top: 10px;
    font-size: 24px;
    font-family: open_bold!important;
    line-height: 1.4;
}
.my_h2 h4 {
    font-size: 40px!important;
    color: #a7c738!Important;
}
.form-row {
    text-align: center;
    margin-top: -96px;
    position: relative;
}
.whb-general-header {
    background-color: rgba(0, 0, 0, 0);
    border-bottom-width: 0px;
    border-bottom-style: solid;
    height: 170px;
    background-image: url(/wp-content/uploads/2019/04/top-line1.png);
    background-size: 100% 100%!Important;
}
.wpb_single_image.wpb_content_element.vc_align_center.divider-top {
    position: absolute!Important;
    bottom: -60px!Important;
    left:-15px;
    right:-15px;
    z-index: 9!Important;
}
.inner-row input {
    max-width: 300px;
}
.whb-sticky-shadow.whb-sticked .whb-main-header {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-shadow: none!Important;
}
.main-page-wrapper {
    padding-top: 0px!important;
     margin-top: 0px!important;
    background-color: #fff;
}
.form-row {
    background-image: url(/wp-content/uploads/2019/04/green.png?id=2460) !important;
    position: relative;
    background-size: 500px!important;
    background-position: 0% 46%!Important;
}
.form-row1 {  
    position: relative;
    overflow: visible!important;
}

.divider{
	margin:100px 0px 0px;
	
}
.green-btn .btn-default {
    color: #fff;
    background-color: #a8c637;
    border: 3px solid#d5e4a0;
    width: 350px;
}
div#CF5ca1dd1f9552a_1-row-1 {
    margin: 0px 0px 80px;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1554197457130.vc_row-has-fill.woodmart-bg-center-bottom {

    background-size: 100% 100%!important;
}
.woodmart-sticky-social-left {
    left: 3%!Important;
    top: 37%!Important;
    z-index: 9999;
}
.sm-row {
/*     max-width: 890px!Important;
    margin: 0px auto 120px!Important;
    text-align: center; */
}
.wpb_single_image.wpb_content_element.vc_align_center.divider-top.green {
    position: absolute!Important;
    bottom: -40px!Important;
    right: -34px!Important;
    left:-34px;
    z-index: 9!Important;
}
.percent span.counter-value.woodmart-font-weight-700:before {
    content: "%";
    display: inline-block;
}
.inner-row {
    max-width: 1000px;
    margin: 0 auto!Important;
}
.vc_custom_1554114550792 {
/*     max-width: 1000px;
    margin: 0 auto !important; */
    padding-top: 0px !important;
    padding-bottom: 70px;
    background-color: #ffffff !important;
}
footer.footer-container.color-scheme-dark {
    margin: -100px 0px 0px;
	text-align:center;
}
footer.footer-container.color-scheme-dark li {
    display: inline-block;
}
div#media_image-2 {
    width: 150px;
    text-align: center;
    margin: 0 auto;
}
.vc_custom_1554197962249 {
    background-size: 100% 100%!important;
}
.map .wpb_single_image.wpb_content_element.vc_align_center.divider-top {
    position: absolute!Important;
    bottom: -19px!Important;
    z-index: 9!Important;
}
.footer-column {
    margin-bottom: 0px;
}
.vc_custom_1554211400918{
    position:relative;
    overflow-y: visible!important;
    z-index:22;
        height: 550px;
    background-size:100% 100%!important;
}
.vc_column-inner.vc_custom_1554211186781 {
    padding: 0!important;
}
.map{    
    position:relative;
        z-index: 1;
    top: -78px;
}
.footer-sidebar {
    padding-top: 0px!important;
    padding-bottom: 20px!important;
}
.form-2-col .wpb_wrapper {
    /*align-items: flex-end;*/
    /*display: flex;*/
    /*flex-direction: column;*/
}

div#draggable {
    left: 3%!important;
    top: 50%!important;
}
section#contact {
    background-size: 100% 100%!Important;
    min-height: 630px!important;
    position: relative;
    z-index: 999;
}
	div#fld_9169812_2-wrap textarea {
    max-width: 300px!Important;
    /* height: 100px!Important; */
    /* max-height: 50px!Important; */
    margin: 0px 0px 10px 0px;
    min-height: 100px!Important;
}
.swiper-button-prev {
    right: 96%!important;
 
}
.instacarousel .swiper-button-next, .instacarousel .swiper-button-prev{
	margin:70px 0px 50px 0px!important;
	border-radius:50%!important;
	background:#fff!important;
	padding:6px!important;
	width:40px!important;
	height:40px!important;
}
.mfp-arrow-right {
    right: 90%!important;
}
@media screen and (max-width: 1024px) {
	.woodmart-sticky-social {
    display: block!important;
	}
}

@media screen and (max-width: 990px) {
	.woodmart-sticky-social {
    display: block!important;
}
.whb-general-header {
    background-image: url(/wp-content/uploads/2019/04/top-line1.png);
    height: 131px!important;
    background-size: cover!important;
    background-position: 1% 72%!important;
}
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1554197457130.vc_row-has-fill.woodmart-bg-center-bottom {
    background-size: cover!important;
    background-position: 24% 50%!important;
}
}

@media screen and (max-width: 600px) {
    .whb-general-header {
    background-image: url(/wp-content/uploads/2019/04/top-line1.png);
    height: 100px!important;
    background-size: cover!important;
    background-position: 12% 100%!important;
}
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1554197457130.vc_row-has-fill.woodmart-bg-center-bottom {
    background-size: cover!important;
}
div#slide-23-layer-40 img {
    display: none!important;
}
.vc_custom_1554211400918 {
    position: relative;
    overflow-y: visible!important;
    z-index: 22;
    padding: 120px 10px 50px!important;
    height: 100%;
    background-position: 30% 50%!important;
    background-size: cover!important;
}
.green-btn .btn-default {
    color: #fff;
    background-color: #a8c637;
    border: 3px solid#d5e4a0;
  width: 100%;
    margin: 0px auto;
    display: block;
}
	
	.vc_custom_1554209973192 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
	div#fld_9169812_2-wrap textarea {
    max-width: 300px!Important;
    /* height: 100px!Important; */
    /* max-height: 50px!Important; */
    margin: 0px auto 10px auto;
    min-height: 100px!Important;
}
	#contact{
    height: 850px!important;
    position: relative;
    overflow: visible!important;
}
.caldera-grid .form-group input {
    margin-bottom: 10px!important;
    margin: 0px auto 10px !important;
}
.form-row {
    background-image: url(/wp-content/uploads/2019/04/green.png?id=2460) !important;
    position: relative;
    background-size: 306px!important;
    background-position: 1% 75%!Important;
}
.gallery-images.row.woodmart-spacing-2 .woodmart-gallery-item {
    /*max-width: 100%!Important;*/
    /*width: 100%!Important;*/
    /*flex: 1 1 100%!Important;*/
    margin: 10px 0px!Important;
}
	section#contact {
   background-size: cover!important;
    height: 890px!important;
    position: relative;
    z-index: 999;

}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    font: normal normal normal 14px/1 FontAwesome;
    width: inherit;
    height: inherit;
    font-size: 1em;
    text-align: center;
    text-rendering: optimizelegibility;
}
	.instacarousel .swiper-button-next, .instacarousel .swiper-button-prev{
		display:none;
	}
}